<?xml version="1.0" encoding="UTF-8"?>
<WebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Generate_Send_Smartbox_Warranty</fullName>
    <availability>online</availability>
    <description>PJ-000444</description>
    <displayType>button</displayType>
    <encodingKey>UTF-8</encodingKey>
    <height>600</height>
    <linkType>url</linkType>
    <masterLabel>Generate &amp; Send: Smartbox Warranty</masterLabel>
    <openType>noSidebar</openType>
    <protected>false</protected>
    <url>/apex/APXTConga4__Conga_Composer
?serverUrl={!API.Partner_Server_URL_370}
&amp;id={!DISH_Contract__c.Id}
&amp;TemplateId=a2E5x000001JjFDEA0
&amp;QueryId=[Opportunity]a2N60000002AIIU,[Case]a2N60000002AIIZ,[Account]a2N60000002AIIj, [Contract]a2N60000002AIHb
&amp;DefaultPDF=1
&amp;OFN=Smartbox Warranty +-+{!DISH_Contract__c.Opportunity__c}+-+{!Today}+-+{!DISH_Contract__c.Id}
&amp;FP0=1
&amp;APDF=1
&amp;DS7=1142
&amp;QMode=CongaSign
&amp;csvisible=1
&amp;CSRecipient1={!DISH_Contract__c.ContactID__c}
&amp;CSRole1=signer
&amp;CSRoutingType=SERIAL
&amp;AC0=1
&amp;AC1=Smartbox Warranty Generated &amp; Sent for Conga E-Sign</url>
</WebLink>
